VLC não instala OpenSuse 42.2 [RESOLVIDO]

1. VLC não instala OpenSuse 42.2 [RESOLVIDO]

Luiz
lacastelos

(usa KUbuntu)

Enviado em 18/12/2016 - 21:29h

Olá pessoal.

Acabei de instalar o OpenSuse e estou com um monte de dúvidas vou lendo uma aqui outra ali e tentando aprender um pouco. Aqui recorro ao auxílio da comunidade para me darem uma dica.

Por exemplo, é apenas um dos casos, quem sabe aprendendo esse posso aprender outros mais ou menos parecidos. Desejo instalar o VLC, usava ele no Ubuntu sem problema algum ai no terminal digito:

sudo zypper install vlc

e como resposta tenho:

Resolvendo dependências de pacote...

Problema: nada fornece libfreerdp-core.so.1.0()(64bit) que é necessário a vlc-noX-2.2.4-32.1.x86_64
Solução 1: não instalar vlc-2.2.4-32.1.x86_64
Solução 2: quebrar vlc-noX-2.2.4-32.1.x86_64 ao ignorar algumas das dependências

Escolha uma das opções acima pelo número ou cancele [1/2/c] (c):


Até agora tenho escolhido cancelar uma vez que não entendo do sistema e prefiro fazer o mínimo de "caca" possível.

Antes já atualizei o sistema: zypper refresh
zypper update

Já adicionei repositórios: zypper addrepo -f http://packman.inode.at/suse/openSUSE_Leap_42.2/ packman
zypper addrepo -f http://opensuse-guide.org/repo/openSUSE_Leap_42.2/ dvd

Já instalei pacotes: zypper install k3b-codecs ffmpeg lame gstreamer-plugins-bad gstreamer-plugins-ugly gstreamer-plugins- ugly-orig-addon gstreamer-plugins-libav libdvdcss2

Verifiquei se os pacotes vem do repositório adicionado: zypper dup --from http://packman.inode.at/suse/openSUSE_Leap_42.2/

O que mais posso fazer? Ou o que estou fazendo de errado?

Já vi várias dicas de pós-instalação na net, mas qualquer outra dica de pós-instalação é bem vinda.

Desde já agradeço.





  


2. Re: VLC não instala OpenSuse 42.2 [RESOLVIDO]

Stefano Soares David Costa
dexter_

(usa openSUSE)

Enviado em 18/12/2016 - 22:25h

Eu também tive esse mesmo problema com as dependências,

Eu te aconselho a instalar via Click Install -> https://software.opensuse.org/package/vlc ou pelo Yast.


3. Resolvido

Luiz
lacastelos

(usa KUbuntu)

Enviado em 18/12/2016 - 22:46h

dexter_ escreveu:

Eu também tive esse mesmo problema com as dependências,

Eu te aconselho a instalar via Click Install -> https://software.opensuse.org/package/vlc ao pelo Yast.


Obrigado Dexter.

Eu tinha visto essa possibilidade mas fiquei com receio de fazer via Click. Mas com sua dica resolvi fazer e está instalado o VLC.

Obrigado pela força.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts